Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1363839 - Multiple nav bars
Summary: Multiple nav bars
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Renzo Nuccitelli
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-03 17:19 UTC by Thom Carlin
Modified: 2019-04-01 20:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:49:54 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 15996 None None None 2016-09-02 06:25:40 UTC

Description Thom Carlin 2016-08-03 17:19:42 UTC
Description of problem:

Multiple navigation bars (top bar starting with "Default Organization") on screen

Version-Release number of selected component (if applicable):

QCI-1.0-RHEL-7-20160801.t.2

How reproducible:

Uncertain

Steps to Reproduce:
1. Sat 6 web UI Hosts > All Hosts
2. Select host hyperlink
3. Examine top of screen

Actual results:

See private screenshot

Expected results:

Single nav bar

Additional info:

Comment 2 Thom Carlin 2016-08-03 17:25:23 UTC
Shift-Reload on chrome displays correctly at first, then blinks as Runtime/Resources is filled in (statistics), then the 3 nav bars appear.

Comment 3 Thom Carlin 2016-08-03 17:42:49 UTC
Moved from QCI after discussion with QCI developers

Comment 5 Bryan Kearney 2016-09-02 08:17:56 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/15996 has been resolved.

Comment 8 Renzo Nuccitelli 2016-11-08 18:50:08 UTC
Created attachment 1218647 [details]
sat 6.3 screenshot

Comment 9 Renzo Nuccitelli 2016-11-08 18:52:26 UTC
Fixed on both 6.3 and 6.2.3 sat version. Check private screen shots. Moving to Verified.

Comment 10 pm-sat@redhat.com 2018-02-21 16:49:54 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.